[launcher]
modname      = The Antagonist
image255x112 = logo.bmp;
infotext     = The universe has done you in, and you've had enough of their crap.
website      = ;
forum        = http://www.hard-light.net/forums;

[multimod]
primarylist  = ;
secondarylist = mediavps_3612;